Subject: (urth) Blue ain't Urth

From: Roy C. Lackey <rclackey at stic.net>
Date: Sat, 30 Mar 2002 04:50:40 +0000

or Ushas, either.

There are two separate arguments against it, both on page 349 of IGJ. Too
much to quote here, but the gist is:

1) The Neighbors were created by the Outsider from the dust of Blue, just as
humans had been created from the dust of Mankind's old Short Sun Whorl.
"Besides, the dust of that whorl can scarcely be identical to the dust of
this one." It's pretty hard to get a more definite textual commitment in
Wolfe's writings.

2) The constellations Silkhorn was used to seeing on Blue were not to be
found in the night sky of Urth, when he stayed in the Bear Tower there.

-Roy

--